<?php

$lang->lang['cs']='tchèque';
$lang->lang['da']='danois';
$lang->lang['de']='allemand';
$lang->lang['en']='anglais';
$lang->lang['es']='espagnol';
$lang->lang['fr']='français';
$lang->lang['nl'] = 'hollandais';
$lang->lang['nl-BE'] = 'flamand';
$lang->lang['no'] ='norvégien';
$lang->lang['pt-BR'] = 'brésilien portugais';
$lang->lang['ru']='russe';
$lang->lang['sk'] = 'slovaque';
$lang->lang['sv'] = 'suédois';   

?>
